/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/
h3 a {
	color: #0a81a5 !important;
}
a {
	text-decoration: none !important;
}
a:hover {
	opacity: .75;
}

/** Global page header and title area **/
.title_container {
	height: 476px;
	background-color: #0B64A7;
}
.title_container .main-title {
	font-size: 93px;
	padding-top: 100px;
}

/*** MOBILE UP TO 640 ***/
@media screen and (max-width : 640px)
   {
	  .title_container .main-title {
		font-size: 65px;
		padding-top: 100px;
	  }
	.title_container {
		background: #ffffff url(/wp-content/uploads/2022/11/page-header-offset.png) bottom center no-repeat scroll;
		height: 343px;
	  }
	   .responsive .title_container .main-title + .breadcrumb {
		top: auto;
   	}
	.contact-smile img {
	 margin-top: auto !important;
	}
   }
/*** MOBILE FROM 640 TO 950 ***/
@media screen and (min-width:640px) and (max-width:950px)
   {
	   .title_container .main-title {
		font-size: 76px;
		line-height: 75px;
	     }
	.contact-smile img {
	 margin-top: auto !important;
	}
   }
   
.title_container .breadcrumb {
	right: auto;
	top: 100%;
	margin-top: auto !important;
	text-transform: uppercase;
}
.breadcrumb-title {
	display: none !important;
}
.main-title.entry-title {
	/** max-width: 360px; **/
	line-height: 1em;
}


/* Form Styles */
#top .main_color .input-text, #top .main_color input[type="text"], #top .main_color input[type="input"], #top .main_color input[type="password"], #top .main_color input[type="email"], #top .main_color input[type="number"], #top .main_color input[type="url"], #top .main_color input[type="tel"], #top .main_color input[type="search"], #top .main_color textarea, #top .main_color select {
	background-color: #fff0;
	border-width: 0px 0px 1px 0px;
	padding: 25px 0;
}

input[type="submit"], .avia-button.avia-size-medium {
	padding: 14px 50px 10px 50px;
	font-weight: bold;
	letter-spacing: 2px;
	border-radius: 80px;
	background: linear-gradient( to bottom,#ea3858,#c43650 );
	text-transform: uppercase;
	font-family: 'redhatdisplay-regular',Helvetica,Arial,sans-serif;
}

.contact-smile img {
	margin-top: -215px;
}

#socket {
	font-size: 14px;
}

#layer_slider_2, #layer_slider_1  {
	height: auto;
	box-shadow: none;
	border-top: none;
}

.avia_textblock ul {
 list-style-image: url("/wp-content/uploads/2022/11/dentist-bullet.png"); 
}

.av-masonry-entry-title.entry-title {
	font-size: 20px;
}
.av-inner-masonry-content.site-background {
	background-color: #f8f8f800 !important;
	padding: 34px !important;
}
.slide-image {
	background: #f8f8f800 !important;
}

/* Services accordion menus */
.av-minimal-toggle .single_toggle {
	border-radius: 10px;
}
p.toggler.activeTitle, .toggler  {
	border-color: #0c68ab26 !important;
	color: #0c68ab;
	background-color: #ddedf9 !important;
}
.av-minimal-toggle .toggle_content {
	background: #EEF8FF !important;
}
/*** THIS IS SO THAT THE SIDEBAR WIDGET MENU WORKS ON THE SERVICES PAGE ***/
#hidden-toggle {
        display: none;
}

/** HOME BLOG SECTION **/
.home h3.entry-title a {
	font-size: 20px;
	letter-spacing: 0.29px;
	font-weight: 200 !important;
	color: #000000 !important;
}
.home h3.entry-title {
	text-align: left !important;
}
.home .post-entry .minor-meta, .home .entry-footer {
	display: none !important;
}
/*CSS3 multiple columns.*/
#list-content       
{
    width: 90%; /* 650/960 */
    max-width: 960px;
    text-align: left;
}
/* Get em size for colums: 184/16 */   
.list-columns
{   
    -moz-column-width: 11.5em; /* Firefox */
    -webkit-column-width: 11.5em; /* webkit, Safari, Chrome */
    column-width: 11.5em;
}
/*remove standard list and bullet formatting from ul*/
.list-columns ul
{
    margin: 0;
    padding: 0;
}
/* correct webkit/chrome uneven margin on the first column*/
.list-columns ul li:first-child
{
    margin-top:0px;
}

/* Pricing styles */
.av-catalogue-title {
	text-transform: none;
}

h1.main-title.entry-title {
	max-width: 1060px;
}
strong, #avia-menu li.current-menu-item a span {
	font-family: redhatdisplay-bold;
	font-weight: normal;
}
p a {
	border-bottom: 2px dashed #0981A4;
}
#footer-page p a {
	border-bottom: 0px;
}
/* webacom notes: change mobile breakpoint of main menu */
/* go to the Enfold > Main Menu > General panel. Set the “Menu Items for mobile” to the SECOND option then add the CSS code to have the mobile menu display when the screen width is less than XXXXpx.
/* Mobile menu fix - size. Change max-width - 1210 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 1210px) {

		.responsive .main_menu ul:first-child > li > a { padding: 0 10px; }
		.responsive #top .header_bg { opacity: 1; filter: alpha(opacity=100); }
		.responsive #main .container_wrap:first-child{ border-top:none; }
		.responsive .logo{float:left;}
		.responsive .logo img{margin:0; }
		
		.responsive.html_top_nav_header.html_mobile_menu_tablet #top .social_bookmarks { right: 50px; }
		.responsive.html_top_nav_header.html_mobile_menu_tablet #top #wrap_all #main{padding-top:0;}
		
		.responsive.js_active .avia_combo_widget .top_tab .tab{font-size: 10px;}
		.responsive.js_active .avia_combo_widget .news-thumb{display:none;}
		
		.responsive #top #wrap_all .grid-sort-container .av_one_sixth{ width:33.3%; margin-bottom: 0;}
		.responsive body.boxed#top, .responsive.html_boxed.html_header_sticky #top #header, .responsive.html_boxed.html_header_transparency #top #header{max-width: 100%;}
		
		.responsive.html_header_top.html_header_sticky.html_bottom_nav_header.html_mobile_menu_tablet #main{ padding-top: 88px; }
		.responsive.html_header_top.html_header_sticky.html_bottom_nav_header.html_top_nav_header.html_mobile_menu_tablet #main{ margin-top:0; }
		
		.responsive #top .av-hide-on-tablet{display:none !important;}
		
		/*new menu*/
		.responsive.html_mobile_menu_tablet .av-burger-menu-main{display: block;}
		.responsive #top #wrap_all .av_mobile_menu_tablet .main_menu{top:0;  left:auto; right:0; display:block;}
		.responsive.html_logo_right #top #wrap_all .av_mobile_menu_tablet .main_menu{top:0;  left:0; right:auto;}
		.responsive #top .av_mobile_menu_tablet .av-main-nav .menu-item{display:none;}
		.responsive #top .av_mobile_menu_tablet .av-main-nav .menu-item-avia-special{display:block;}
		.responsive #top #wrap_all .av_mobile_menu_tablet .menu-item-search-dropdown > a { font-size: 24px; }
		.responsive #top .av_mobile_menu_tablet #header_main_alternate{display:none;}
		.responsive.html_mobile_menu_tablet #top #wrap_all #header {position: relative; width:100%; float:none; height:auto; margin:0 !important; opacity: 1; min-height:0;}
		.responsive.html_mobile_menu_tablet #top #header #header_meta .social_bookmarks{display:none;}
		.responsive.html_mobile_menu_tablet .phone-info{float:none; width:100%; clear:both; text-align: center;}
		.responsive.html_mobile_menu_tablet #top .av-logo-container .social_bookmarks{display:none}
		.responsive.html_mobile_menu_tablet #top .av-logo-container .main_menu .social_bookmarks{display:block; position: relative; margin-top: -15px; right:0;}
		.responsive.html_logo_center.html_bottom_nav_header .av_mobile_menu_tablet .avia-menu.av_menu_icon_beside{height:100%;}
		.responsive.html_mobile_menu_tablet #top #wrap_all .menu-item-search-dropdown > a { font-size: 24px; }
		.responsive.html_mobile_menu_tablet #top #main .av-logo-container .main_menu{display:block;}
		.responsive.html_mobile_menu_tablet.html_header_top.html_header_sticky #top #wrap_all #main{padding-top: 88px;}
		.responsive.html_mobile_menu_tablet.html_header_top #top #main {padding-top: 0 !important; margin: 0;}
		.responsive.html_mobile_menu_tablet.html_top_nav_header.html_header_sticky #top #wrap_all #main{padding-top:0;}
		.responsive.html_mobile_menu_tablet #top #header_main > .container .main_menu  .av-main-nav > li > a,
		.responsive.html_mobile_menu_tablet #top #wrap_all .av-logo-container {height:90px; line-height:90px;}
		.responsive.html_mobile_menu_tablet #top #header_main > .container .main_menu  .av-main-nav > li > a{
			min-width: 0; padding:0 0 0 20px; margin:0; border-style: none; border-width: 0;
		}
		.responsive.html_mobile_menu_tablet #top .av_seperator_big_border .avia-menu.av_menu_icon_beside{border-right-style: solid; border-right-width: 1px; padding-right: 25px;}
		
		.responsive.html_mobile_menu_tablet #top #header .av-main-nav > li > a, .responsive #top #header .av-main-nav > li > a:hover{
		background:transparent;
		color: inherit;
		}
		.responsive.html_mobile_menu_tablet.html_top_nav_header .av-logo-container .inner-container{overflow: visible;}
}

/* BRAVE popup hamburger menu styles */
span.bravepop {
	font-size: 28px;
	background: #0B65A8;
	padding: 0px 10px 0px 10px;
	color: white;
	padding-top: 0;
	padding-bottom: 0;
	border-radius: 5px;
} 
@media screen and (max-width: 800px) {
	.brave-burger {
		  display: none !important;
	}
}

#brave_popup_1769__step__0 #brave_element--NJHr_4ywZuuMcIgX8k8 .brave_element__text_inner {
	font-family: 'redhatdisplay-bold',Helvetica,Arial,sans-serif !important;
}
#brave_popup_1769__step__0 #brave_element--NJHrvIofLodHeXub8Ai .brave_element__text_inner, #brave_popup_1769__step__0 #brave_element--NJHsKZl-o_nsfKv-d64 .brave_element__text_inner, #brave_popup_1769__step__0 #brave_element--NJHs5Sl32yr4WYoPIhh .brave_element__text_inner, #brave_popup_1769__step__0 #brave_element--NJHsQCEILVHBRs8Pf6f .brave_element__text_inner, .redhat-regular .av-special-heading-tag {
       font-family: redhatdisplay-regular !important; 
}
#brave_popup_1769__step__0 #brave_element--NJHsQCEILVHBRs8Pf6f .brave_element__text_inner a {
       border-bottom: none;
}
.brave_popup__close svg {
	background: #0B82A5;
	border-radius: 3px;
	margin: 20px 50px 0px -50px;
}
#brave_popup_1769__step__0 .brave_popup__step__desktop .brave_popup__close svg {
	width: 30px !important;
	height: 30px !important;
}
#brave_element--NJHu65nQg0LoFjpR57Y .input-text, #brave_element--NJHu65nQg0LoFjpR57Y input[type="email"], #brave_element--NJHu65nQg0LoFjpR57Y input[type="input"], #brave_element--NJHu65nQg0LoFjpR57Y input[type="number"], #brave_element--NJHu65nQg0LoFjpR57Y input[type="password"], #brave_element--NJHu65nQg0LoFjpR57Y input[type="search"], #brave_element--NJHu65nQg0LoFjpR57Y input[type="tel"], #brave_element--NJHu65nQg0LoFjpR57Y input[type="text"], #brave_element--NJHu65nQg0LoFjpR57Y input[type="url"], #brave_element--NJHu65nQg0LoFjpR57Y select, #brave_element--NJHu65nQg0LoFjpR57Y textarea {
	border-width: 0px 0px 1px 0px;
	padding-bottom: 22px;
	padding-top: 40px;
        width: 90%;
}
.gform_wrapper.gravity-theme #field_submit input, .gform_wrapper.gravity-theme .gform_footer input {
	color: #fff;
        font-family: 'redhatdisplay-bold',Helvetica,Arial,sans-serif !important;
}
#gform_submit_button_4:hover, .gform_button:hover {
	opacity: .75;
}
 .gform_button {
        padding-bottom: 12px !important;
}

/* offsetting column stacking on about us page */
#column-offset {
    margin-top: -150px;
}

/* homepage text overlapping photo */
#whiteglow {
text-shadow: 0px 0px 4px rgba(255,255,255,0.07),0px 0px 19px #FFF;
}

/* adding space between megamenu title and links below */
.mega_menu_title a {
	padding-bottom: 15px !important;
}

